OpenOffice soluciona tres vulnerabilidades críticas

en Noticias de Seguridad Informatica
TU PANEL DE CONTROL:
REGISTRAR
Wilkinsonpc Tienda Productos Servicios Recursos Gratuitos - Gratis Soporte Comunidad
Foros Qubitaria Ayuda de los Foros
Retroceder   Foros Comunidad : Noticias de Actualidad : Noticias de Seguridad Informatica
Noticias de Seguridad Informatica Noticias de Seguridad Informatica Todas las Noticias de Seguridad Informatica. Alertas y fallos de seguridad.

OpenOffice soluciona tres vulnerabilidades críticas

Compartir

Han sido identificadas tres vulnerabilidades en OpenOffice, la suite ofimática de software libre y código abierto que incluye herramientas como procesador de textos, hoja de cálculo, presentaciones, herramientas para el dibujo vectorial y base de datos (fuente: Wikipedia). Estas vulnerabilidades son consideradas críticas, ya que permiten a un atacante tomar el control total del sistema afectado.

Uno de los problemas es provocado por un error que permite la ejecución de macros, sin ninguna clase de notificación al usuario. Puede ser explotada por medio de cualquier documento conteniendo un macro malicioso.

Otra vulnerabilidad se produce en el manejo de applets de Java modificados maliciosamente, y permite la ejecución remota de código.

La última vulnerabilidad, es provocada por un desbordamiento de búfer cuando se procesan documentos XML, y que también puede permitir la ejecución arbitraria de comandos cuando el usuario abre un documento con ese formato.

Software afectado:

- OpenOffice.org versions 1.1.x
- OpenOffice.org versions 2.0.x

Solución:

Actualizarse a la versión 2.0.3:
Descargar OpenOffice 2.0.3

NOTA: Al momento de publicarse esta alerta, no se conoce una versión 2.0.3 en español:

http://es.openoffice.org/programa/index.html

Referencias:

Security Bulletin 2006-06-29
http://www.openoffice.org/security/b...-20060629.html

Macro, CVE-2006-2198
http://www.openoffice.org/security/CVE-2006-2198.html

Java Applets, CVE-2006-2199
http://www.openoffice.org/security/CVE-2006-2199.html

File Format, CVE-2006-3117
http://www.openoffice.org/security/CVE-2006-3117.html

OpenOffice Document Handling Multiple Client-Side Command Execution Vulnerabilities
http://www.frsirt.com/english/advisories/2006/2607

Fuente: VSANTIVIRUS
Compartir
  #1  
Creado: 29-Jun-2006, a las 22:48 Vistas: 519
Categoria: Noticias de Seguridad Informatica
Creado por: W-Bot W-Bot está desconectado (18-February-2005 | Colombia | 5.563 Mensajes.)
Respuesta

Etiquetas
criticas, openoffice, soluciona, tres, vulnerabilidades


Temas Similares
» Sun Java corrige múltiples vulnerabilidades críticas 0
» Mac OS tiene más vulnerabilidades críticas que Windows 0
» QuickTime 7.3.1 corrige vulnerabilidades críticas 0
» Firefox 2.0.0.10 corrige tres vulnerabilidades 0
» OpenOffice 2.2.1 soluciona vulnerabilidad crítica 0
» Críticas vulnerabilidades en Google Desktop 0
» Vulnerabilidades críticas en Adobe Reader (ene/07) 0
» Múltiples vulnerabilidades críticas en Skype 0
» Opera 8.50 soluciona múltiples vulnerabilidades 0
» Detectan nuevas vulnerabilidades críticas en IE y Outlook 0


Herramientas Buscar en Tema
Buscar en Tema:

Búsqueda Avanzada
Desplegado

Ir al Foro


» ComuniDAD
Inicio
Noticias de Actualidad
Apuntes, Monografias y Tareas
Telefonia, Celulares, TV, GPS, ISP, PDA
Programas Windows, Mac, Linux, etc.
Hardware, Electronica y Redes
Diseño Web y Programacion
Internet y Grandes Portales
Juegos, Consolas y Emuladores
Multimedia, Diseño y Animaciones
Peliculas, Series, Musica, Trailers, Videos, Parodias
Seguridad y Spyware
Salud, Bienestar, Familia y Esparcimiento
Economia, Negocios y Asuntos Legales
Hoteles, Viajes y Turismo
Mundo a Motor [Motos, Autos, etc]
Foros Generales (OFF TOPIC)
Calendario de Eventos
Administracion ComuniDAD



Ultimos Temas


La franja horaria es GMT -5. Ahora son las 13:34.


2010 ©
Powered by : vBulletin® Versión 3.8.8 Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
SEO by vBSEO 3.2.0
Sitemap 1 - Sitemap 2 - Sitemap 3 - Sitemap 4